Index: tmp/org.txm.referencer.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.referencer.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.referencer.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.searchengine.cqp.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.searchengine.cqp.core/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.searchengine.cqp.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.statsengine.r.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.statsengine.r.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.statsengine.r.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.statsengine.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.statsengine.core/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.statsengine.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.statsengine.r.core.win32/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.statsengine.r.core.win32/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.statsengine.r.core.win32/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.searchengine.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.searchengine.core/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.searchengine.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.statsengine.r.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.statsengine.r.core/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.statsengine.r.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.rcp.p2.ui/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.rcp.p2.ui/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.rcp.p2.ui/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.tests.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.tests.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.tests.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.svn.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.svn.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.svn.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.statsengine.r.core.linux/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.statsengine.r.core.linux/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.statsengine.r.core.linux/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.searchengine.cqp.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.searchengine.cqp.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.searchengine.cqp.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.statsengine.r.core.macosx/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.statsengine.r.core.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.statsengine.r.core.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.specificities.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.specificities.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.specificities.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.referencer.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.referencer.core/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.referencer.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.specificities.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.specificities.core/.settings/org.eclipse.jdt.core.prefs	(revision 2310)
+++ tmp/org.txm.specificities.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
